<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

    <head> 
        <!--definit l'encodage -->
        <meta charset="UTF-8" /></meta>
        <title>Planning - Varsion 2.0 Béta</title>

        <!-- Les balises méta "http-equiv" qui envoie des informations supplémentaires via le protocole HTTP.-->

        <!-- Cette balise permet d'activer le mode compatibilité Google Chrome Frame -->
        <meta http-equiv="X-UA-Compatible" content="chrome=1" />
        <!-- Empeche la mise en cache des fichier (nécessaire pour les fichiers générés) -->    
        <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
        <!-- Précise le moment de l'expiration de la page (ici jamais)-->
        <meta http-equiv="Expires" content="0" />

        <!-- Commentaires conditionnel qui signale à l'utilisateur que son navigateur est trop ancien (cf: Commentaires conditionnel->Documentation)-->
        <!-- [if lt IE 7]><script type="text/javascript">window.location='incompatible.html'</script><![endif]-->

        <!-- Feuilles de style
        <link rel="stylesheet" type="text/css" href="css/seances.css" /> -->

        <!-- JavaScript : fichiers inclus -->
        <script type="text/javascript">
            // Créer la variable window.cPathJavascript
            // Qui permet à include.js de connaitre le chemin des scripts
            !function () {
                var e = p(p(window.location.href));
                window.cPathJavascript = e;
                function p(e) {
                    e = e.split('/');           //break the string into an array
                    e.pop();                    //remove its last element
                    return e.join('/');
                }
            }();
        </script>
        <script type="text/javascript" src="../../Partages/src/include.js"></script>
        <script type="text/javascript" src="src/includes_Grd.js"></script>
    </head>

    <body>      

        <!-- Désactiver le clic droit-->
        <body oncontextmenu="return false;">
            <!-- Avertir l'utilisateur que les scripts ne sont pas activés sur son navigateur -->
            <noscript>
                <div class="disabled">
                    <h3><center>JavaScript n'est pas activé sur votre navigateur Internet. Pour activer le JavaScript, veuillez suivre la procédure correspondant à votre navigateur ou simplement cliquer sur Autoriser le contenu bloqué</center></h3>
                    <center><a href="http://www.enable-javascript.com/fr/">Activer le JavaScript : mode d'emploi</a>.</center>
                </div>
            </noscript>

            <!-- Message d'avertissement concernant GoogleFrame -->
            <!--
                            <script type="text/javascript">
                                    if(navigator.appName == "Microsoft Internet Explorer"){popupGoogleFrameUninstalled();}
                            </script>
            -->		
            <!-- iFrame qui permet de récupérer le code javascript générée par FoxPro.Cette iframe n'est pas affichée. -->
            <iframe name="frameGetTextFichier" style="display : none;" id="frameGetTextFichier"></iframe>

            <div id="Planning"></div>
            <div id="Erreurs"></div>

            <script>
            // Le chargement du planning se fait 50ms après la fin du chargement de la page
            window.onload = function () {
                setTimeout(chargePlanning, 50);
            }
            </script>

        </body>
</html>
